<!DOCTYPE html>
<!--
Theme: Metronic - The Ultimate Bootstrap Admin Theme
Author: KeenThemes
Website: http://www.keenthemes.com/
Contact: support@keenthemes.com
Follow: www.twitter.com/keenthemes
Dribbble: www.dribbble.com/keenthemes
Like: www.facebook.com/keenthemes
License: You must have a valid license purchased only from https://themes.getbootstrap.com/product/keen-the-ultimate-bootstrap-admin-theme/ in order to legally use the theme for your project.
-->
<html lang="pt-br">

<head>
    <title>Boa Saúde</title>
    <base href="/">
    <meta charset="utf-8">
    <meta content="pt-br" http-equiv="Content-Language">
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <meta content="Boa Saúde" name="author">
    <link href="//fonts.googleapis.com/css?family=Poppins:300,400,500,600,700%7CRoboto:300,400,500,600,700"
          rel="stylesheet">
</head>

<body>
<app-root></app-root>
</body>

</html>
